<?xml version="1.0" encoding="UTF-8"?>
<objectDefs name="core" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	
	<objectDef type="MESoundPack" superType="SoundPack">
		<!-- Button Clicks -->
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickDefault"/>
			<property name="fileName" value="sounds/buttonClick.wav"/>
			<property name="fVolume" value="1.0"/>
			<property name="bForceLoad" value="true"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickEndTurn"/>
			<property name="fileName" value="sounds/icon_end_turn.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickSaveExit"/>
			<property name="fileName" value="sounds/icon_save_exit.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickBook"/>
			<property name="fileName" value="sounds/icon_personal_log_entry.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickConfirmCancel"/>
			<property name="fileName" value="sounds/icon_confirm_cancel.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickNextPrevArrows"/>
			<property name="fileName" value="sounds/icon_next_prev.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickPolicyAreaTurnSummary"/>
			<property name="fileName" value="sounds/icon_world_summary_view.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickPolicyAreaMilitary"/>
			<property name="fileName" value="sounds/icon_military_view.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickPolicyAreaDiplomatic"/>
			<property name="fileName" value="sounds/icon_diplomatic_view.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickPolicyAreaDomestic"/>
			<property name="fileName" value="sounds/icon_domestic_view.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="ButtonClickPolicyAreaEconomic"/>
			<property name="fileName" value="sounds/icon_economic_view.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>

		<!-- Selected Object Sounds -->
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectDefault"/>
			<property name="fileName" value="sounds/select_general_object.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectLand"/>
			<property name="fileName" value="sounds/select_land.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectAirForce"/>
			<property name="fileName" value="sounds/select_plane.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectFleet"/>
			<property name="fileName" value="sounds/select_ship.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectArmy"/>
			<property name="fileName" value="sounds/select_troop.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectEngagement"/>
			<property name="fileName" value="sounds/units_engaged_alt.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectNavalEngagement"/>
			<property name="fileName" value="sounds/event_sea_battle_2.wav"/>
			<property name="fVolume" value="0.75"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectCityAdvanced"/>
			<property name="fileName" value="sounds/city_universal.wav"/>
			<property name="fVolume" value="0.75"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectCityIndustrial"/>
			<property name="fileName" value="sounds/city_industrial.wav"/>
			<property name="fVolume" value="0.75"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectCityPreIndustrial"/>
			<property name="fileName" value="sounds/city_pre_industrial.wav"/>
			<property name="fVolume" value="0.75"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectProducerMetals"/>
			<property name="fileName" value="sounds/producer_metals.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectProducerCoal"/>
			<property name="fileName" value="sounds/producer_coal.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="SelectProducerOil"/>
			<property name="fileName" value="sounds/producer_oil.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>

		<!-- "Alarm" Sounds -->
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="AlarmChatReceived"/>
			<property name="fileName" value="sounds/alarm_chat_received.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="AlarmAgreementArrives"/>
			<property name="fileName" value="sounds/alarm_agreement_arrives.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="SoundEffectData" name="objSoundEffects">
			<property name="strName" value="AlarmTimerZero"/>
			<property name="fileName" value="sounds/alarm_timer_zero.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>

		<!-- Music Tracks -->
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="MakingHistoryTheme"/>
			<property name="fileName" value="sounds/making_history_intro.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="BackgroundMusic"/>
			<property name="fileName" value="sounds/background_music.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="BackgroundMusic2"/>
			<property name="fileName" value="sounds/background_music2.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="BackgroundMusic3"/>
			<property name="fileName" value="sounds/background_music3.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>

			<!-- Anthems -->
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemChina"/>
			<property name="fileName" value="sounds/anthem_china.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemCommunistChina"/>
			<property name="fileName" value="sounds/anthem_communist china.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemCzechoslovakia"/>
			<property name="fileName" value="sounds/anthem_czechoslovakia.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemFrance"/>
			<property name="fileName" value="sounds/anthem_france.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemGermany"/>
			<property name="fileName" value="sounds/anthem_germany.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemItaly"/>
			<property name="fileName" value="sounds/anthem_italy.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemJapan"/>
			<property name="fileName" value="sounds/anthem_japan.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemNationalistChina"/>
			<property name="fileName" value="sounds/anthem_nationalist china.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemNationalistSpain"/>
			<property name="fileName" value="sounds/anthem_nationalist spain.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemRepublicanSpain"/>
			<property name="fileName" value="sounds/anthem_republican spain.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemUnitedKingdom"/>
			<property name="fileName" value="sounds/anthem_united kingdom.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemUnitedStates"/>
			<property name="fileName" value="sounds/anthem_united states.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>
		<object type="MusicTrackData" name="objMusicTracks">
			<property name="strName" value="AnthemUSSR"/>
			<property name="fileName" value="sounds/anthem_ussr.wav"/>
			<property name="fVolume" value="1.0"/>
		</object>

		<!-- Play Lists -->
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListLobbies"/>
			<property name="strTrackNames" value="MakingHistoryTheme"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListBackgroundMusic"/>
			<property name="strTrackNames" value="BackgroundMusic"/>
			<property name="strTrackNames" value="BackgroundMusic2"/>
			<property name="strTrackNames" value="BackgroundMusic3"/>
		</object>

			<!-- Anthems -->
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemChina"/>
			<property name="strTrackNames" value="AnthemChina"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemCommunist China"/>
			<property name="strTrackNames" value="AnthemCommunistChina"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemCzechoslovakia"/>
			<property name="strTrackNames" value="AnthemCzechoslovakia"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemFrance"/>
			<property name="strTrackNames" value="AnthemFrance"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemGermany"/>
			<property name="strTrackNames" value="AnthemGermany"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemItaly"/>
			<property name="strTrackNames" value="AnthemItaly"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemJapan"/>
			<property name="strTrackNames" value="AnthemJapan"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemNationalist China"/>
			<property name="strTrackNames" value="AnthemNationalistChina"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemNationalist Spain"/>
			<property name="strTrackNames" value="AnthemNationalistSpain"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemRepublican Spain"/>
			<property name="strTrackNames" value="AnthemRepublicanSpain"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemUnited Kingdom"/>
			<property name="strTrackNames" value="AnthemUnitedKingdom"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemUnited States"/>
			<property name="strTrackNames" value="AnthemUnitedStates"/>
		</object>
		<object type="MusicPlayListData" name="objPlayLists">
			<property name="strName" value="PlayListAnthemUSSR"/>
			<property name="strTrackNames" value="AnthemUSSR"/>
		</object>
	</objectDef>
	
</objectDefs>
